@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css);
@import url("http://fonts.cdnfonts.com/css/audi-type-2");
@import url(audi-core-ci-reset-and-basic.min.css);
@import url("https://fonts.googleapis.com/css2?family=Montserrat&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@200&display=swap");

.footer-top {
  position: absolute;
  /* margin-left: 70px; */
  /* width: 1348px; */
  width: 100%;
  height: 120px;
  top: 8000px;
  background-color: white;
}

.footer {
  position: absolute;
  /* margin-left: 70px; */
  width: 98.1%;
  /* width: 1210px; */
  height: 500px;
  top: 8120px;
  background-color: black;
  padding-left: 5px;
  padding-top: 50px;
  padding-right: 20px;
  /* padding: 40px; */
  left: 0px;
}

.footer ul {
  padding-top: 10px;
  color: white;
  font-family: "Montserrat", sans-serif;
}

.arrow {
  position: relative;
  /* top: 0px; */
  left: 1185px;
  width: 15px;
}

.icons {
  position: absolute;
  left: 1020px;
  top: 328px;
}

.icons a {
  text-decoration: none;
}

.fa {
  padding: 0px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  /* margin: 5px 2px; */
  color: white;
}
